<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>RussHerrold</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">RussHerrold</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="en"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><p class="line867">
<h2 id="Russ_Herrold">Russ Herrold</h2>
<span class="anchor" id="line-4"></span><span class="anchor" id="line-5"></span><p class="line867">
<h3 id="Email">1. Email</h3>
<span class="anchor" id="line-6"></span><p class="line867"><tt>&lt;herrold&nbsp;AT&nbsp;SPAMFREE&nbsp;linux&nbsp;DOT&nbsp;com&gt;</tt> <span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line867"><tt>&lt;herrold&nbsp;AT&nbsp;SPAMFREE&nbsp;owlriver&nbsp;DOT&nbsp;com&gt;</tt> <span class="anchor" id="line-9"></span><span class="anchor" id="line-10"></span><p class="line867">
<h3 id="Profile">2. Profile</h3>
<span class="anchor" id="line-11"></span><p class="line867"><a class="http" href="http://wiki.centos.org/Newsletter/0904?highlight=%28pulse%29#head-216eae20a0c7b10fca5905ca8abfd2f1bbe517b9">profile</a> <span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span><p class="line874">+== bon mot ==+ <span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span><p class="line862">{{{12:40  orc_emac&gt; xxx: the issue is that the main channel is held on topic, and <span class="anchor" id="line-16"></span><ul><li style="list-style-type:none">so retains knowledgeable folks to answer stuff ... the cost of <span class="anchor" id="line-17"></span>that quality is holding stuff to on topic.  I consider that a <span class="anchor" id="line-18"></span>good trade (#centos) <span class="anchor" id="line-19"></span></li></ul><p class="line862">12:40  orc_emac&gt; others disagree <span class="anchor" id="line-20"></span>12:40  orc_emac&gt; thus, this channel (#centos-social) <span class="anchor" id="line-21"></span>}}} <span class="anchor" id="line-22"></span><span class="anchor" id="line-23"></span><p class="line874">=== Quicklinks for answers ===  <span class="anchor" id="line-24"></span><span class="anchor" id="line-25"></span><ul><li style="list-style-type:none"><p class="line891"><a class="http" href="http://wiki.centos.org/">wiki</a> has a search box <span class="anchor" id="line-26"></span><span class="anchor" id="line-27"></span><p class="line891"><a class="http" href="http://wiki.centos.org/irc">irc</a> <span class="anchor" id="line-28"></span><span class="anchor" id="line-29"></span><p class="line891"><a class="http" href="http://wiki.centos.org/irc/Centbot">Bot comamnds</a> <span class="anchor" id="line-30"></span><span class="anchor" id="line-31"></span><p class="line891"><a class="http" href="http://wiki.centos.org/Documentation">Documentation / Getting Help</a> <span class="anchor" id="line-32"></span><span class="anchor" id="line-33"></span><p class="line891"><a class="http" href="http://wiki.centos.org/TipsAndTricks/BrokenVserver">Broken vServer</a> <span class="anchor" id="line-34"></span><span class="anchor" id="line-35"></span><p class="line891"><a class="http" href="http://wiki.centos.org/SpoonFeed">Spoonfeed</a>  <span class="anchor" id="line-36"></span><span class="anchor" id="line-37"></span></li></ul><p class="line867">
<h3 id="Quicklinks_for_wiki_edits">3. Quicklinks for wiki edits</h3>
<span class="anchor" id="line-38"></span><span class="anchor" id="line-39"></span><p class="line867"><a class="http" href="http://wiki.centos.org/RecentChanges">recent changes</a> <span class="anchor" id="line-40"></span><span class="anchor" id="line-41"></span><p class="line867"><a class="http" href="http://wiki.centos.org/PageHits">popularity</a> <span class="anchor" id="line-42"></span><span class="anchor" id="line-43"></span><p class="line867"><hr /><p class="line874"> <span class="anchor" id="line-44"></span><a href="./CategoryHomepage.html">CategoryHomepage</a> <span class="anchor" id="line-45"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:23
</body>
</html>
